<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// | Polska adaptacja: PHU Altkomp - Kraków                               |
// | http://www.zencart.com.pl                                            |
// | Zen Cart 2007 Professional PL       marzec 2007r                     |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: gv_sent.php 2388 2005-11-18 00:18:35Z ajeh $
//

define('HEADING_TITLE', 'Wysyłanie Bonów towarowych');

define('TABLE_HEADING_SENDERS_NAME', 'Nazwisko wysyłającego');
define('TABLE_HEADING_VOUCHER_VALUE', TEXT_GV_NAME . '- Wartość');
define('TABLE_HEADING_VOUCHER_CODE', TEXT_GV_REDEEM);
define('TABLE_HEADING_DATE_SENT', 'Data wysłania');
define('TEXT_HEADING_DATE_REDEEMED', 'Data realizacji');
define('TABLE_HEADING_ACTION', 'Działanie');

define('TEXT_INFO_SENDERS_ID', 'ID wysyłającego:');
define('TEXT_INFO_AMOUNT_SENT', 'Wysłana kwota:');
define('TEXT_INFO_DATE_SENT', 'Data wysłania:');
define('TEXT_INFO_VOUCHER_CODE', TEXT_GV_REDEEM . ':');
define('TEXT_INFO_EMAIL_ADDRESS', 'Adres e-mail:');
define('TEXT_INFO_DATE_REDEEMED', 'Data zrealizowania:');
define('TEXT_INFO_IP_ADDRESS', 'Adres IP:');
define('TEXT_INFO_CUSTOMERS_ID', 'ID Klienta:');
define('TEXT_INFO_NOT_REDEEMED', 'Nie zrealizowany');
?>